[Bug 147743] package kubuntu-desktop 1.56 failed to install/upgrade:

Bret Fledderjohn freelancer317 at verizon.net
Mon Oct 1 17:05:14 UTC 2007


Public bug reported:

This occurred when updating from 64bit Feisty to 64bit Gutsy Beta

ProblemType: Package
Architecture: amd64
Date: Mon Oct  1 12:47:25 2007
DistroRelease: Ubuntu 7.10
ErrorMessage:
 ErrorMessage: dependency problems - leaving unconfigured
NonfreeKernelModules: vmnet vmmon nvidia
Package: kubuntu-desktop 1.56
PackageArchitecture: amd64
SourcePackage: kubuntu-meta
Title: package kubuntu-desktop 1.56 failed to install/upgrade: 
Uname: Linux fledderjohn-hp 2.6.20-16-generic #2 SMP Sun Sep 23 18:31:23 UTC 2007 x86_64 GNU/Linux

** Affects: kubuntu-meta (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package

-- 
package kubuntu-desktop 1.56 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/147743
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kubuntu-meta in ubuntu.




More information about the kubuntu-bugs mailing list